Subject: [os2genau_digest] No. 1449
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 26 Feb 2007 00:00:42 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 25 February 2007
 Number  1449
**************************************************

Subjects for today
 
1  Re:  Warpvision : Alan Duval <amoht at westnet dot com dot au>
2  Re:  Warpvision : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
3  Re:  Warpvision : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Sun, 25 Feb 2007 10:38:17 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Warpvision

Kris Steenhaut wrote:

> Alan Duval ha scritto:
>
>> I've found out how to use Warpvision.
>
> Congratulations.
>
>> Had been trying to start it via Mozilla
>
> Strange an idea.
>
>> which gave me a black screen. Also couldn't see anyway to add files 
>> via the playlist button when I used the GUI. Finally twigged that I 
>> had to right click on the playlist screen to get the dialog.
>> I find it only plays a few WMV files.  MP3 & MPG files play OK. Also 
>> it won't play DVD's . Is there any way to improve it's file recognition?
>>
> If you have made some more or less fruitless attempts in the past, it 
> would be wise to delete the file video2.ini.
>
> A proposito, do install only the latest RC1 or RC2, and in order to 
> check whether all files or in place, do an operation from an eCS 
> window and in de Warpvision directory like this one:
>
> \warpvision\video2.exe d:\movies\*.mpg
>
> If that works, you are on the right track. If not, your installation 
> will have to be revisited.

Yes ! that command works. I find that warpvision will play some dvd's 
but not all. Also it doesn't play all *.wmv files. I have a number of 
these which are short films that have been sent to me. Mplayer plays all 
of them but won't play all DVD's.
In Linux when I installed Win32codecs, Mplayer works well but installing 
wincodecs for OS/2 in a similar directory in eCS doesn't help.
I guess both Mplayer and Warpvision need a lot more development. There 
doesn't seem to be any development of Warpvision since August 2004.

Regards,

Alan Duval
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 25 Feb 2007 11:58:35 +0100
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Warpvision

Alan Duval ha scritto:
>
> Yes ! that command works. I find that warpvision will play some dvd's 
> but not all. Also it doesn't play all *.wmv files.
I'm afraid the only way to sort it out would be to try these files on 
some other eCS systems too.
> I have a number of these which are short films that have been sent to 
> me. Mplayer plays all of them but won't play all DVD's.
> In Linux when I installed Win32codecs, Mplayer works well but 
> installing wincodecs for OS/2 in a similar directory in eCS doesn't help.
> I guess both Mplayer and Warpvision need a lot more development.

We can hope for Mplayer, whereas it looks like Warpvision has reached 
it's end of life. (-:

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 25 Feb 2007 22:38:28 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Warpvision

Hi Alan

D/L  http://www.os2site dot com/sw/mmedia/codec/wmv9vcm.zip
unzip in temp dir and copy DLL to your system32 directory
under odin or innowin.

Note that WMV is always a moving target, what more would
you expect from Micro soft :-)

I still find a few WMV files that either wont play at all, or
play with no sound, or with sound but no video. Apparently
this also happens under Linux. Something to do with the
design of Windows Media Player, apparently it gloss's over
errors and fills in the holes so that people dont realise the
file is damaged, guess its better than not playing it at all.
Sort of like a wobbly error correction but WarpVision is
more strict and follows the known guidelines from what I
can guess.

Kris is also right, Warpvision is not likely to see anymore
development, so I'm hoping that MPlayer can take over.

Cheers
Ian Manners
Tech Fossil (Often  called a Dinosaur) - ancient animal that gets things done
http://www.os2site dot com/

Netscape.exe... Bad file name... May we suggest M/S Internet Explorer? (Y/y)
----------------------------------------------------------------------------------